Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 86404

Summary: SCSI crash with I/O errors
Product: [Retired] Red Hat Linux Reporter: Rocio Alfonso <rozzio>
Component: kernelAssignee: Arjan van de Ven <arjanv>
Status: CLOSED ERRATA QA Contact: Brian Brock <bbrock>
Severity: medium Docs Contact:
Priority: medium    
Version: 7.3Keywords: Security
Target Milestone: ---   
Target Release: ---   
Hardware: i686   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2003-10-11 18:39:50 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Rocio Alfonso 2003-03-21 14:17:13 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.79 [es] (X11; U; Linux 2.4.18-27.7.x i686)

Description of problem:
I have a dell poweredge 2650 with 2 xeon and a raid 5 installed. From I upgrade
to kernel-smp-2.4.18-27.7.x.i686.rpm the system crash. Console shows I/O errors
and I cannot open anything. In /var/log/messages when system crashs shows:
Mar 21 07:16:52 pc1 kernel: aacraid: Host adapter reset request. SCSI hang ?
Mar 21 07:17:02 pc1 kernel: scsi: device set offline - command error recover 
failed: host 0 channel 0 id 0 lun 0

I'd see in a poweredge linux list that people has the same problem with red hat
7.2 in various machines with scsi raid.

I'd installed kernel kernel-smp-2.4.18-26.7.x.i686.rpm and system runs well.

Version-Release number of selected component (if applicable):
kernel-smp-2.4.18-27.7.x.i686.rpm

How reproducible:
Didn't try


Additional info:

http://lists.us.dell.com/pipermail/linux-poweredge/2003-March/thread.html

Comment 1 Arjan van de Ven 2003-03-21 14:19:40 UTC
what kernel were you running before ?

Comment 2 Rocio Alfonso 2003-03-21 14:23:21 UTC
kernel-smp-2.4.18-26.7.x.i686.rpm

Comment 3 Rocio Alfonso 2003-03-27 11:53:52 UTC
Today, with kernel kernel-smp-2.4.18-26.7.x.i686.rpm, the system crash with the
same errors (Host adapter reset request. SCSI hang ?).

Comment 4 Mark J. Cox 2003-10-02 11:48:41 UTC
Does this still occur if you try to use one of our newer errata? for example
kernel-smp-2.4.20-20.7 available from
http://rhn.redhat.com/errata/RHBA-2003-263.html

Comment 5 Rocio Alfonso 2003-10-02 12:10:20 UTC
I have now 2.4.20-20.7smp kernel and works fine.